import type { ILoaderResource } from "@pixi/loaders";
import { glTFAsset } from "../gltf/gltf-asset";
export declare const glTFLoader: {
    use: (resource: ILoaderResource, next: () => void) => void;
    add: () => void;
    test(url: string): boolean;
    load(url: string): Promise<glTFAsset>;
};
